{% extends 'base.html.twig' %}

{% block title %}New TarifaRCIALLInclusiveMXN{% endblock %}

{% block body %}
    <h1>Create new TarifaRCIALLInclusiveMXN</h1>

    {{ include('tarifa_rciall_inclusive_mxn/_form.html.twig') }}

    <a href="{{ path('app_tarifa_r_c_i_a_l_l_inclusive_m_x_n_index') }}">back to list</a>
{% endblock %}
